[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=99
PosY=36
Width=50
Height=35
Name=1
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 01.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=171
PosY=38
Width=56
Height=34
Name=2
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 02.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=246
PosY=36
Width=56
Height=35
Name=3
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 03.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=31
PosY=153
Width=54
Height=39
Name=4
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 04.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=106
PosY=151
Width=58
Height=40
Name=5
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 05.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=183
PosY=151
Width=59
Height=43
Name=6
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 06.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=739
PosY=408
Width=56
Height=41
Name=7
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 07.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=815
PosY=408
Width=54
Height=41
Name=8
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 08.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=887
PosY=409
Width=59
Height=40
Name=9
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 09.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=967
PosY=410
Width=49
Height=42
Name=10
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 10.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=820
PosY=506
Width=47
Height=43
Name=11
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 11.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=894
PosY=508
Width=50
Height=41
Name=12
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 12.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=966
PosY=509
Width=50
Height=40
Name=13
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 13.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\13.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=888
PosY=0
Width=136
Height=140
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=0
PosY=669
Width=1024
Height=99
Name=Unassigned
Type=9
Action=Pic14
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
